/********************************************************************
 Copyright (c) 2006-2008, Gregory Fleischer (gfleischer@gmail.com)
 License: Revised BSD (see LICENSE file)
********************************************************************/
/*
insert constant data script for DLDOS / MySQL
*/

/* countries */
insert into countries values ('UK', 'United Kingdom');
/* all others are ISO country codes */

/* business types */
insert into business_types values ('BIZ', 'Business');
insert into business_types values ('GOV', 'Government');
insert into business_types values ('EDU', 'Education');
insert into business_types values ('MED', 'Medical');

/* business sub types */
insert into business_sub_types values ('BIZ', 'Business');
insert into business_sub_types values ('GOV', 'Government');
insert into business_sub_types values ('EDU', 'Education');
insert into business_sub_types values ('MED', 'Medical');
insert into business_sub_types values ('FIN', 'Financial');
insert into business_sub_types values ('TECH', 'Technical');
insert into business_sub_types values ('RETAIL', 'Retail');
insert into business_sub_types values ('FED', 'Federal');
insert into business_sub_types values ('DATA', 'Data Broker');
insert into business_sub_types values ('MEDIA', 'Media');
insert into business_sub_types values ('UNI', 'University');
insert into business_sub_types values ('IND', 'Industry');
insert into business_sub_types values ('STATE', 'State');
insert into business_sub_types values ('NFP', 'Not For Profit');
insert into business_sub_types values ('ORG', 'Organization');
insert into business_sub_types values ('HOS', 'Hospital');
insert into business_sub_types values ('PRO', 'Provider');
insert into business_sub_types values ('HS', 'High School');
insert into business_sub_types values ('INS', 'Insurance');
insert into business_sub_types values ('COUNTY', 'County');
insert into business_sub_types values ('HOTEL', 'Hotel');
insert into business_sub_types values ('CITY', 'City');
insert into business_sub_types values ('COUNTRY', 'Country');
insert into business_sub_types values ('LAW', 'Law');
insert into business_sub_types values ('ELEM', 'Elementary School'); 
insert into business_sub_types values ('?', 'Unknown');

/* breach types */
insert into breach_types values ('Hack');
insert into breach_types values ('Stolen Laptop');
insert into breach_types values ('Web');
insert into breach_types values ('Stolen Computer');
insert into breach_types values ('Fraud - SE');
insert into breach_types values ('Disposal - Documents');
insert into breach_types values ('Lost Media');
insert into breach_types values ('Snail Mail');
insert into breach_types values ('Stolen Computers');
insert into breach_types values ('Stolen Documents');
insert into breach_types values ('Lost Tapes');
insert into breach_types values ('Email');
insert into breach_types values ('?');
insert into breach_types values ('Stolen Media');
insert into breach_types values ('Lost Documents');
insert into breach_types values ('Stolen Tapes');
insert into breach_types values ('Stolen Disk Drive');
insert into breach_types values ('Lost Tape');
insert into breach_types values ('Stolen Laptops');
insert into breach_types values ('Lost Disk Drive');
insert into breach_types values ('Lost Laptop');
insert into breach_types values ('Fraud - SE *DISPUTED*');
insert into breach_types values ('Virus');
insert into breach_types values ('Disposal - Computers');
insert into breach_types values ('Password');
insert into breach_types values ('Disposal - Tapes');
insert into breach_types values ('Disposal - Disk Drive');
insert into breach_types values ('Stolen Tape');
insert into breach_types values ('Lost Laptops');
insert into breach_types values ('Lost Documents/Media');
insert into breach_types values ('Missing Documents');
insert into breach_types values ('Missing Tapes');
insert into breach_types values ('Missing Disk');
insert into breach_types values ('Lost Computer');
insert into breach_types values ('Lost Drive');
insert into breach_types values ('Lost Disk');
insert into breach_types values ('Lost Drives');
insert into breach_types values ('Lost Document');
insert into breach_types values ('Missing Laptop');
insert into breach_types values ('Stolen Drive');
insert into breach_types values ('Missing Laptops');

/* data types */
insert into data_types values ('CCN', 'Credit Card Number');
insert into data_types values ('SSN', 'Social Security Number');
insert into data_types values ('NAA', 'Name And/Or Address');
insert into data_types values ('PPN', 'Private Personal Information');
insert into data_types values ('MISC', 'Miscellaneous');
insert into data_types values ('EMA', 'Email Address');
insert into data_types values ('ACC', 'Account Number');
insert into data_types values ('FIN', 'Financial Information');
insert into data_types values ('SIN', 'Social Insurance Number');
insert into data_types values ('MED', 'Medical');
insert into data_types values ('?', 'Unknown');

/* data type2s */
insert into data_type2s values ('NAA', 'Name And/Or Address');
insert into data_type2s values ('EMA', 'Email Address');
insert into data_type2s values ('CCN', 'Credit Card Number');
insert into data_type2s values ('MED', 'Medical Information');
insert into data_type2s values ('ACC', 'Account Number');
insert into data_type2s values ('FIN', 'Financial Information');
insert into data_type2s values ('DOB', 'Date of Birth');
insert into data_type2s values ('SSN', 'Social Security Number');
insert into data_type2s values ('MISC', 'Miscellaneous');
insert into data_type2s values ('?', 'Unknown');

/* inside outside  */
insert into inside_outsides values ('?');
insert into inside_outsides values ('Inside');
insert into inside_outsides values ('Inside - Accidental');
insert into inside_outsides values ('Inside - Malicious');
insert into inside_outsides values ('Inside - ?');
insert into inside_outsides values ('Outside');

/* eof */
