/********************************************************************
 Copyright (c) 2006-2008, Gregory Fleischer (gfleischer@gmail.com)
 License: Revised BSD (see LICENSE file)
********************************************************************/

/*
ISO country codes - 
based on http://www.iso.org/iso/english_country_names_and_code_elements
*/

insert into countries values ('AF', 'AFGHANISTAN');
insert into countries values ('AX', 'ÅLAND ISLANDS');
insert into countries values ('AL', 'ALBANIA');
insert into countries values ('DZ', 'ALGERIA');
insert into countries values ('AS', 'AMERICAN SAMOA');
insert into countries values ('AD', 'ANDORRA');
insert into countries values ('AO', 'ANGOLA');
insert into countries values ('AI', 'ANGUILLA');
insert into countries values ('AQ', 'ANTARCTICA');
insert into countries values ('AG', 'ANTIGUA AND BARBUDA');
insert into countries values ('AR', 'ARGENTINA');
insert into countries values ('AM', 'ARMENIA');
insert into countries values ('AW', 'ARUBA');
insert into countries values ('AU', 'AUSTRALIA');
insert into countries values ('AT', 'AUSTRIA');
insert into countries values ('AZ', 'AZERBAIJAN');
insert into countries values ('BS', 'BAHAMAS');
insert into countries values ('BH', 'BAHRAIN');
insert into countries values ('BD', 'BANGLADESH');
insert into countries values ('BB', 'BARBADOS');
insert into countries values ('BY', 'BELARUS');
insert into countries values ('BE', 'BELGIUM');
insert into countries values ('BZ', 'BELIZE');
insert into countries values ('BJ', 'BENIN');
insert into countries values ('BM', 'BERMUDA');
insert into countries values ('BT', 'BHUTAN');
insert into countries values ('BO', 'BOLIVIA');
insert into countries values ('BA', 'BOSNIA AND HERZEGOVINA');
insert into countries values ('BW', 'BOTSWANA');
insert into countries values ('BV', 'BOUVET ISLAND');
insert into countries values ('BR', 'BRAZIL');
insert into countries values ('IO', 'BRITISH INDIAN OCEAN TERRITORY');
insert into countries values ('BN', 'BRUNEI DARUSSALAM');
insert into countries values ('BG', 'BULGARIA');
insert into countries values ('BF', 'BURKINA FASO');
insert into countries values ('BI', 'BURUNDI');
insert into countries values ('KH', 'CAMBODIA');
insert into countries values ('CM', 'CAMEROON');
insert into countries values ('CA', 'CANADA');
insert into countries values ('CV', 'CAPE VERDE');
insert into countries values ('KY', 'CAYMAN ISLANDS');
insert into countries values ('CF', 'CENTRAL AFRICAN REPUBLIC');
insert into countries values ('TD', 'CHAD');
insert into countries values ('CL', 'CHILE');
insert into countries values ('CN', 'CHINA');
insert into countries values ('CX', 'CHRISTMAS ISLAND');
insert into countries values ('CC', 'COCOS (KEELING) ISLANDS');
insert into countries values ('CO', 'COLOMBIA');
insert into countries values ('KM', 'COMOROS');
insert into countries values ('CG', 'CONGO');
insert into countries values ('CD', 'CONGO, THE DEMOCRATIC REPUBLIC OF THE');
insert into countries values ('CK', 'COOK ISLANDS');
insert into countries values ('CR', 'COSTA RICA');
insert into countries values ('CI', 'CÔTE D''IVOIRE');
insert into countries values ('HR', 'CROATIA');
insert into countries values ('CU', 'CUBA');
insert into countries values ('CY', 'CYPRUS');
insert into countries values ('CZ', 'CZECH REPUBLIC');
insert into countries values ('DK', 'DENMARK');
insert into countries values ('DJ', 'DJIBOUTI');
insert into countries values ('DM', 'DOMINICA');
insert into countries values ('DO', 'DOMINICAN REPUBLIC');
insert into countries values ('EC', 'ECUADOR');
insert into countries values ('EG', 'EGYPT');
insert into countries values ('SV', 'EL SALVADOR');
insert into countries values ('GQ', 'EQUATORIAL GUINEA');
insert into countries values ('ER', 'ERITREA');
insert into countries values ('EE', 'ESTONIA');
insert into countries values ('ET', 'ETHIOPIA');
insert into countries values ('FK', 'FALKLAND ISLANDS (MALVINAS)');
insert into countries values ('FO', 'FAROE ISLANDS');
insert into countries values ('FJ', 'FIJI');
insert into countries values ('FI', 'FINLAND');
insert into countries values ('FR', 'FRANCE');
insert into countries values ('GF', 'FRENCH GUIANA');
insert into countries values ('PF', 'FRENCH POLYNESIA');
insert into countries values ('TF', 'FRENCH SOUTHERN TERRITORIES');
insert into countries values ('GA', 'GABON');
insert into countries values ('GM', 'GAMBIA');
insert into countries values ('GE', 'GEORGIA');
insert into countries values ('DE', 'GERMANY');
insert into countries values ('GH', 'GHANA');
insert into countries values ('GI', 'GIBRALTAR');
insert into countries values ('GR', 'GREECE');
insert into countries values ('GL', 'GREENLAND');
insert into countries values ('GD', 'GRENADA');
insert into countries values ('GP', 'GUADELOUPE');
insert into countries values ('GU', 'GUAM');
insert into countries values ('GT', 'GUATEMALA');
insert into countries values ('GG', 'GUERNSEY');
insert into countries values ('GN', 'GUINEA');
insert into countries values ('GW', 'GUINEA-BISSAU');
insert into countries values ('GY', 'GUYANA');
insert into countries values ('HT', 'HAITI');
insert into countries values ('HM', 'HEARD ISLAND AND MCDONALD ISLANDS');
insert into countries values ('VA', 'HOLY SEE (VATICAN CITY STATE)');
insert into countries values ('HN', 'HONDURAS');
insert into countries values ('HK', 'HONG KONG');
insert into countries values ('HU', 'HUNGARY');
insert into countries values ('IS', 'ICELAND');
insert into countries values ('IN', 'INDIA');
insert into countries values ('ID', 'INDONESIA');
insert into countries values ('IR', 'IRAN, ISLAMIC REPUBLIC OF');
insert into countries values ('IQ', 'IRAQ');
insert into countries values ('IE', 'IRELAND');
insert into countries values ('IM', 'ISLE OF MAN');
insert into countries values ('IL', 'ISRAEL');
insert into countries values ('IT', 'ITALY');
insert into countries values ('JM', 'JAMAICA');
insert into countries values ('JP', 'JAPAN');
insert into countries values ('JE', 'JERSEY');
insert into countries values ('JO', 'JORDAN');
insert into countries values ('KZ', 'KAZAKHSTAN');
insert into countries values ('KE', 'KENYA');
insert into countries values ('KI', 'KIRIBATI');
insert into countries values ('KP', 'KOREA, DEMOCRATIC PEOPLE''S REPUBLIC OF');
insert into countries values ('KR', 'KOREA, REPUBLIC OF');
insert into countries values ('KW', 'KUWAIT');
insert into countries values ('KG', 'KYRGYZSTAN');
insert into countries values ('LA', 'LAO PEOPLE''S DEMOCRATIC REPUBLIC');
insert into countries values ('LV', 'LATVIA');
insert into countries values ('LB', 'LEBANON');
insert into countries values ('LS', 'LESOTHO');
insert into countries values ('LR', 'LIBERIA');
insert into countries values ('LY', 'LIBYAN ARAB JAMAHIRIYA');
insert into countries values ('LI', 'LIECHTENSTEIN');
insert into countries values ('LT', 'LITHUANIA');
insert into countries values ('LU', 'LUXEMBOURG');
insert into countries values ('MO', 'MACAO');
insert into countries values ('MK', 'MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF');
insert into countries values ('MG', 'MADAGASCAR');
insert into countries values ('MW', 'MALAWI');
insert into countries values ('MY', 'MALAYSIA');
insert into countries values ('MV', 'MALDIVES');
insert into countries values ('ML', 'MALI');
insert into countries values ('MT', 'MALTA');
insert into countries values ('MH', 'MARSHALL ISLANDS');
insert into countries values ('MQ', 'MARTINIQUE');
insert into countries values ('MR', 'MAURITANIA');
insert into countries values ('MU', 'MAURITIUS');
insert into countries values ('YT', 'MAYOTTE');
insert into countries values ('MX', 'MEXICO');
insert into countries values ('FM', 'MICRONESIA, FEDERATED STATES OF');
insert into countries values ('MD', 'MOLDOVA, REPUBLIC OF');
insert into countries values ('MC', 'MONACO');
insert into countries values ('MN', 'MONGOLIA');
insert into countries values ('ME', 'MONTENEGRO');
insert into countries values ('MS', 'MONTSERRAT');
insert into countries values ('MA', 'MOROCCO');
insert into countries values ('MZ', 'MOZAMBIQUE');
insert into countries values ('MM', 'MYANMAR');
insert into countries values ('NA', 'NAMIBIA');
insert into countries values ('NR', 'NAURU');
insert into countries values ('NP', 'NEPAL');
insert into countries values ('NL', 'NETHERLANDS');
insert into countries values ('AN', 'NETHERLANDS ANTILLES');
insert into countries values ('NC', 'NEW CALEDONIA');
insert into countries values ('NZ', 'NEW ZEALAND');
insert into countries values ('NI', 'NICARAGUA');
insert into countries values ('NE', 'NIGER');
insert into countries values ('NG', 'NIGERIA');
insert into countries values ('NU', 'NIUE');
insert into countries values ('NF', 'NORFOLK ISLAND');
insert into countries values ('MP', 'NORTHERN MARIANA ISLANDS');
insert into countries values ('NO', 'NORWAY');
insert into countries values ('OM', 'OMAN');
insert into countries values ('PK', 'PAKISTAN');
insert into countries values ('PW', 'PALAU');
insert into countries values ('PS', 'PALESTINIAN TERRITORY, OCCUPIED');
insert into countries values ('PA', 'PANAMA');
insert into countries values ('PG', 'PAPUA NEW GUINEA');
insert into countries values ('PY', 'PARAGUAY');
insert into countries values ('PE', 'PERU');
insert into countries values ('PH', 'PHILIPPINES');
insert into countries values ('PN', 'PITCAIRN');
insert into countries values ('PL', 'POLAND');
insert into countries values ('PT', 'PORTUGAL');
insert into countries values ('PR', 'PUERTO RICO');
insert into countries values ('QA', 'QATAR');
insert into countries values ('RE', 'RÉUNION');
insert into countries values ('RO', 'ROMANIA');
insert into countries values ('RU', 'RUSSIAN FEDERATION');
insert into countries values ('RW', 'RWANDA');
insert into countries values ('BL', 'SAINT BARTHÉLEMY');
insert into countries values ('SH', 'SAINT HELENA');
insert into countries values ('KN', 'SAINT KITTS AND NEVIS');
insert into countries values ('LC', 'SAINT LUCIA');
insert into countries values ('MF', 'SAINT MARTIN');
insert into countries values ('PM', 'SAINT PIERRE AND MIQUELON');
insert into countries values ('VC', 'SAINT VINCENT AND THE GRENADINES');
insert into countries values ('WS', 'SAMOA');
insert into countries values ('SM', 'SAN MARINO');
insert into countries values ('ST', 'SAO TOME AND PRINCIPE');
insert into countries values ('SA', 'SAUDI ARABIA');
insert into countries values ('SN', 'SENEGAL');
insert into countries values ('RS', 'SERBIA');
insert into countries values ('SC', 'SEYCHELLES');
insert into countries values ('SL', 'SIERRA LEONE');
insert into countries values ('SG', 'SINGAPORE');
insert into countries values ('SK', 'SLOVAKIA');
insert into countries values ('SI', 'SLOVENIA');
insert into countries values ('SB', 'SOLOMON ISLANDS');
insert into countries values ('SO', 'SOMALIA');
insert into countries values ('ZA', 'SOUTH AFRICA');
insert into countries values ('GS', 'SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS');
insert into countries values ('ES', 'SPAIN');
insert into countries values ('LK', 'SRI LANKA');
insert into countries values ('SD', 'SUDAN');
insert into countries values ('SR', 'SURINAME');
insert into countries values ('SJ', 'SVALBARD AND JAN MAYEN');
insert into countries values ('SZ', 'SWAZILAND');
insert into countries values ('SE', 'SWEDEN');
insert into countries values ('CH', 'SWITZERLAND');
insert into countries values ('SY', 'SYRIAN ARAB REPUBLIC');
insert into countries values ('TW', 'TAIWAN, PROVINCE OF CHINA');
insert into countries values ('TJ', 'TAJIKISTAN');
insert into countries values ('TZ', 'TANZANIA, UNITED REPUBLIC OF');
insert into countries values ('TH', 'THAILAND');
insert into countries values ('TL', 'TIMOR-LESTE');
insert into countries values ('TG', 'TOGO');
insert into countries values ('TK', 'TOKELAU');
insert into countries values ('TO', 'TONGA');
insert into countries values ('TT', 'TRINIDAD AND TOBAGO');
insert into countries values ('TN', 'TUNISIA');
insert into countries values ('TR', 'TURKEY');
insert into countries values ('TM', 'TURKMENISTAN');
insert into countries values ('TC', 'TURKS AND CAICOS ISLANDS');
insert into countries values ('TV', 'TUVALU');
insert into countries values ('UG', 'UGANDA');
insert into countries values ('UA', 'UKRAINE');
insert into countries values ('AE', 'UNITED ARAB EMIRATES');
insert into countries values ('GB', 'UNITED KINGDOM');
insert into countries values ('US', 'UNITED STATES');
insert into countries values ('UM', 'UNITED STATES MINOR OUTLYING ISLANDS');
insert into countries values ('UY', 'URUGUAY');
insert into countries values ('UZ', 'UZBEKISTAN');
insert into countries values ('VU', 'VANUATU');
insert into countries values ('VE', 'VENEZUELA');
insert into countries values ('VN', 'VIET NAM');
insert into countries values ('VG', 'VIRGIN ISLANDS, BRITISH');
insert into countries values ('VI', 'VIRGIN ISLANDS, U.S.');
insert into countries values ('WF', 'WALLIS AND FUTUNA');
insert into countries values ('EH', 'WESTERN SAHARA');
insert into countries values ('YE', 'YEMEN');
insert into countries values ('ZM', 'ZAMBIA');
insert into countries values ('ZW', 'ZIMBABWE');

/* eof */
